.mobile-page-landing { // La page mesure 100% de haut & 100% de large

  --header-height: 72px;
  display: grid;
  height: 100vh;
  width: 100vw;
}

/*-----------------> Define Deskito Header   */
.mobile-page-landing header {
  height: var(--header-height);
  width: inherit;
  position: relative;
  z-index: 1000;
}

/*-----------------> [End of] Define Deskito Header  */


/*-----------------> Define Main Container  */
.mobile-page-landing .main-container {
  align-items: center;
  background-color: lightgrey;
  display: grid;
  height: calc(100vh - var(--header-height));
  justify-content: center;
}

/*-----------------> [End of] Define Main Container  */

.view-mask {
  background-color: darkgray;
  height: 100vh;
  opacity: 0.5;
  position: absolute;
  width: 100vw;
  z-index: 1000;
}